singleton Material(monowheel)
{
   mapTo = "monowheel";
    diffuseMap[1] = "vehicles/common/null2.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "0.47 0.47 0.47 1";
    diffuseColor[1] = "0.47 0.47 0.47 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
     instanceDiffuse[1] = true;
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(wheel)
{
   mapTo = "wheel";
    diffuseMap[1] = "vehicles/common/null2.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    instanceDiffuse[2] = true;
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(tiree)
{
   mapTo = "tiree";
    diffuseMap[1] = "vehicles/common/null2.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    specularPower[0] = "12";
    pixelSpecular[0] = "1";
    specularPower[1] = "12";
    pixelSpecular[1] = "0";
    diffuseColor[0] = "0.07 0.07 0.07 0.1";
    diffuseColor[1] = "0.07 0.07 0.07 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
   
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(hatch_interior)
{
    mapTo = "hatch_interior";
    reflectivityMap[1] = "vehicles/hatch/hatch_interior_s.dds";
    diffuseMap[1] = "vehicles/hatch/hatch_interior_d.dds";
    specularMap[1] = "vehicles/hatch/hatch_interior_s.dds";
    normalMap[1] = "vehicles/hatch/hatch_interior_n.dds";
    reflectivityMap[0] = "vehicles/hatch/hatch_interior_s.dds";
    diffuseMap[0] = "vehicles/hatch/hatch_interior_d.dds";
    specularMap[0] = "vehicles/hatch/hatch_interior_s.dds";
    normalMap[0] = "vehicles/hatch/hatch_interior_n.dds";
    diffuseColor[1] = "0.34 0.355 0.37 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(glass)
{
    mapTo = "glass";
    reflectivityMap[0] = "vehicles/common/glass_base_2.dds";
    diffuseMap[0] = "vehicles/burnside/burnside_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};